select
   d00.nr01 as p01,
   d00.p19 as vp01,
   {nnr01} as p00,
   d85.nr01 as dnr01
FROM d00
LEFT JOIN d85 ON d85.p00='{nnr01}'
              && d85.p01=d00.nr01

WHERE {p_ascwhere}
   && d85.nr01 IS NULL ;